<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'oc_gsc', version '4.2'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Restriccions d\'accès';
$string['addrestriction'] = 'Ajustar ua restriccion...';
$string['and'] = 'e';
$string['condition_group'] = 'Jòcs de restriccion';
$string['condition_group_info'] = 'Ajustar un jòc de restriccions imbricadas per obtiéner ua logica complèxa.';
$string['enableavailability'] = 'Activar la disponibilitat condicionala';
$string['enableavailability_desc'] = 'Permet de definir de condicions (basadas sus la data, ua nòta o la fin d\'ua activitat) que determinan si ua activitat o ua ressorsa qu\'ei disponibla.';
$string['error_list_nochildren'] = 'Los jòcs de restriccions que deven comportar au mensh ua condicion';
$string['hidden_all'] = 'Totaument esconut si las condicions ne son pas emplenadas per l\'utilizaire';
$string['hidden_marker'] = '(esconut sinon)';
$string['hide_verb'] = 'Clicar per escóner';
$string['invalid'] = 'De definir';
$string['item_unknowntype'] = 'Aquestas restriccions utilizan un plugin n\'ei pas mei disponible (podetz suprimir aquesta restriccion ací devath)';
$string['itemheading'] = '{$a->number} Restriccion {$a->type}';
$string['label_multi'] = 'Restriccions requeridas';
$string['label_sign'] = 'Tipe de restriccion';
$string['list_and'] = 'Totas aquestas condicions sian emplenadas :';
$string['list_and_hidden'] = 'Totas aquestas condicions sian emplenadas (esconut sinon) :';
$string['list_or'] = 'Ua d\'aquestas condicions sia emplenada :';
$string['list_or_hidden'] = 'Ua d\'aquestas condicions sia emplenada (esconut sinon) :';
$string['list_root_and'] = 'Pas disponible levat si :';
$string['list_root_and_hidden'] = 'Pas disponible (esconut) levat si :';
$string['list_root_or'] = 'Pas disponible levat si ua de las condicions seguentas qu\'ei emplenada :';
$string['list_root_or_hidden'] = 'Pas disponible (esconut) levat si ua de las condicions seguentas qu\'ei emplenada :';
$string['listheader_multi_after'] = 'condicions seguentas';
$string['listheader_multi_and'] = 'totas las';
$string['listheader_multi_before'] = 'emplenar';
$string['listheader_multi_or'] = 'una de las';
$string['listheader_sign_before'] = 'L\'estudiant';
$string['listheader_sign_neg'] = 'deu pas';
$string['listheader_sign_pos'] = 'deu';
$string['listheader_single'] = 'emplenar las condicions seguentas';
$string['manageplugins'] = 'Gerir las restriccions';
$string['missingplugin'] = 'Plugin de restriccion mancant';
$string['or'] = 'o';
$string['restrictaccess'] = 'Restrénher la disponibilitat';
$string['setheading'] = '{$a->number} jòc de {$a->count} restriccion(s)';
$string['show_verb'] = 'Clicar tà amuishar';
$string['shown_all'] = 'Afichat en grisat si las condicions ne son pas emplenadas per l\'utilizaire';
$string['unknowncondition'] = 'Condicion desconeguda (plugin de condicion suprimit)';
